Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008241TestLinkAvailable Fixespublic2018-04-14 08:202018-10-06 12:18
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.17 (2018 Q1) 
Fixed in Version1.9.18 (2018 Q3) 
Summary0008241: Availables hot-fixes for 1.9.17 & How To get full fixed package from GitHub
DescriptionRepository on GitHub

Availables hot-fixes for 1.9.17

Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot

Get latest package with all fixes from GitHub, using wget
wget https://github.com/TestLinkOpenSourceTRMS/testlink-code/archive/testlink_1_9.zip [^] [^]




Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
parent of 0008259closedfman new 1.9.17 xmlrpc.class function getAllExecutionsResults not callable via XMLRPC api 
parent of 0008246closedfman Spelling error in TestLink error message 
parent of 0008218closedfman Add new method getAllExecutionsResults 
parent of 0008260closedfman "Add Link in Issue Tracker" checkbox doesn't work anymore 
parent of 0008276closedfman Change Name to Config Options Show*LatestExecuted 
parent of 0008281closedfman Generate Test Case Name, using some sort of place holder, getting value from test case summary 
parent of 0008254closedfman current test plan click is not chagned(1.9.17) 
parent of 0008279closedfman Strange behaviour when changing current test plan on the home page 
parent of 0008312closedfman Click "Remove assignments button" causes a SQL-Error 
parent of 0008331closedfman add a new method to allow user to set the step result of a step in a test case using the xmlrpc api 
parent of 0008349closedfman Option to configure Test Plan Roles Inheritance Mode 
parent of 0008347closedfman Can't save data in 'Data created' and Date last modify' CUSTOM FIELDS 
parent of 0008371closedfman Test Case Import - new action on duplicate - skip/don't import test case 
parent of 0006322closedfman Images in a Reports 
parent of 0008193closedfman Test report generated as Pseudo MS Word does not contain pictures 
parent of 0008385closedfman Cannot create a new bug in Jira from testlink: 500 error 
parent of 0008377closedfman Installation on AWS Postgres RDS Database fails 
parent of 0008391closedfman ADODB Upgrade to 5.20.12 
parent of 0008392closedfman Test suite Keywords - use keywords with special prefix to make simpler test case reuse 
parent of 0008394closedfman Generate Test Case Name, using some sort of place holder, getting value from test case PRECONDITIONS 

-  Notes
(0027957)
fman (administrator)
2018-10-06 12:18

1.9.18 released

- Issue History
Date Modified Username Field Change
2018-04-14 08:20 fman New Issue
2018-04-14 08:20 fman Issue generated from: 0007817
2018-04-14 08:21 fman Description Updated View Revisions
2018-04-15 10:37 fman Sticky Issue No => Yes
2018-05-12 07:32 fman Relationship added parent of 0008259
2018-05-12 07:35 fman Relationship added parent of 0008246
2018-05-12 07:39 fman Relationship added parent of 0008218
2018-05-12 08:42 fman Relationship added parent of 0008260
2018-06-02 15:59 fman Relationship added parent of 0008276
2018-06-04 18:57 fman Relationship added parent of 0008281
2018-06-04 19:21 fman Relationship added parent of 0008254
2018-06-04 19:21 fman Relationship added parent of 0008279
2018-07-21 08:41 fman Relationship added parent of 0008312
2018-07-21 19:37 fman Relationship added parent of 0008331
2018-08-09 17:59 fman Relationship added parent of 0008349
2018-08-11 10:33 fman Relationship added parent of 0008347
2018-09-16 11:01 fman Relationship added parent of 0008371
2018-09-16 11:01 fman Relationship added parent of 0006322
2018-09-16 11:01 fman Relationship added parent of 0008193
2018-09-25 15:31 fman Relationship added parent of 0008385
2018-09-29 07:09 fman Relationship added parent of 0008377
2018-09-29 08:20 fman Relationship added parent of 0008391
2018-10-02 15:14 fman Relationship added parent of 0008392
2018-10-04 18:42 fman Relationship added parent of 0008394
2018-10-06 12:18 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2018-10-06 12:18 fman Note Added: 0027957
2018-10-06 12:18 fman Status new => closed
2018-10-06 12:18 fman Assigned To => fman
2018-10-06 12:18 fman Resolution open => fixed
2018-10-06 12:18 fman Fixed in Version => 1.9.18 (2018 Q3)
2018-10-06 12:18 fman Issue cloned: 0008397



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker